Bug 154535 - [UPDATE] dns/py-dnspython: update to 1.9.2 [feature safe]
Summary: [UPDATE] dns/py-dnspython: update to 1.9.2 [feature safe]
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Martin Wilke
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2011-02-05 22:10 UTC by R.Mahmatkhanov
Modified: 2011-02-19 12:50 UTC (History)
0 users

See Also:


Attachments
file.diff (3.32 KB, patch)
2011-02-05 22:10 UTC, R.Mahmatkhanov
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description R.Mahmatkhanov 2011-02-05 22:10:08 UTC
- update to 1.9.2
- add option to depend on security/py-pycrypto (default off). it's needed for some parts of dnssec module to work.
- respect NOPORTEXAMPLES

Fix: Patch attached with submission follows:
Comment 1 Edwin Groothuis freebsd_committer 2011-02-05 22:10:12 UTC
Maintainer of dns/py-dnspython,

Please note that PR ports/154535 has just been submitted.

If it contains a patch for an upgrade, an enhancement or a bug fix
you agree on, reply to this email stating that you approve the patch
and a committer will take care of it.

The full text of the PR can be found at:
    http://www.freebsd.org/cgi/query-pr.cgi?pr=ports/154535

-- 
Edwin Groothuis via the GNATS Auto Assign Tool
edwin@FreeBSD.org
Comment 2 Edwin Groothuis freebsd_committer 2011-02-05 22:10:14 UTC
State Changed
From-To: open->feedback

Awaiting maintainers feedback (via the GNATS Auto Assign Tool)
Comment 3 Martin Wilke freebsd_committer 2011-02-06 03:46:38 UTC
Responsible Changed
From-To: freebsd-ports-bugs->miwi

I'll take it.
Comment 4 Andrew Greenwood 2011-02-17 17:36:56 UTC
Looks good to me.

On Sat, Feb 5, 2011 at 5:10 PM, Edwin Groothuis <edwin@freebsd.org> wrote:
> Maintainer of dns/py-dnspython,
>
> Please note that PR ports/154535 has just been submitted.
>
> If it contains a patch for an upgrade, an enhancement or a bug fix
> you agree on, reply to this email stating that you approve the patch
> and a committer will take care of it.
>
> The full text of the PR can be found at:
> =A0 =A0http://www.freebsd.org/cgi/query-pr.cgi?pr=3Dports/154535
>
> --
> Edwin Groothuis via the GNATS Auto Assign Tool
> edwin@FreeBSD.org
>



--=20
I'm nerdy in the extreme and whiter than sour cream
Comment 5 dfilter service freebsd_committer 2011-02-19 12:47:42 UTC
miwi        2011-02-19 12:47:37 UTC

  FreeBSD ports repository

  Modified files:
    dns/py-dnspython     Makefile distinfo pkg-plist 
  Log:
  - Update to 1.9.2
  
  PR:             154535
  Submitted by:   Ruslan Mahmatkhanov <cvs-src@yandex.ru>
  Approved by:    maintainer
  
  Revision  Changes    Path
  1.15      +17 -4     ports/dns/py-dnspython/Makefile
  1.11      +2 -3      ports/dns/py-dnspython/distinfo
  1.7       +12 -8     ports/dns/py-dnspython/pkg-plist
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 6 Martin Wilke freebsd_committer 2011-02-19 12:47:47 UTC
State Changed
From-To: feedback->closed

Committed. Thanks!